@charset "UTF-8";
.page_title {
  background: url("../images/contact/bg_title.jpg") center no-repeat;
  background-size: cover;
}

.contact_page {
  width: 100%;
  height: 50vh;
  min-height: 480px;
  position: relative;
  margin-bottom: 95px;
}

@media screen and (max-width: 767px) {
  .contact_page {
    height: 45vh;
    margin-top: 60px;
    margin-bottom: 45px;
    min-height: auto;
  }
}

.mailform {
  max-width: 740px;
  width: 100%;
  padding: 0 30px;
  margin: auto auto 80px;
}

.mailform .reed p {
  line-height: 2.6;
  margin-bottom: 95px;
}

@media screen and (max-width: 767px) {
  .mailform .reed p {
    line-height: 2;
    letter-spacing: 0.06em;
    margin-bottom: 65px;
    text-align: left;
  }
}

.mailform .reed p .color_red {
  color: #b80000;
}

.mailform_inr {
  margin-bottom: 90px;
}

.mailform_inr .input_area {
  margin-bottom: 25px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .mailform_inr .input_area {
    margin-bottom: 25px;
  }
}

.mailform_inr .input_area dt {
  width: 180px;
  font-size: 1.5rem;
  letter-spacing: 0.06em;
}

@media screen and (max-width: 767px) {
  .mailform_inr .input_area dt {
    width: 100%;
    margin-bottom: 8px;
  }
}

.mailform_inr .input_area dt span {
  color: #b80000;
  margin-left: 5px;
}

.mailform_inr .input_area dd {
  width: -webkit-calc(100% - 180px);
  width: calc(100% - 180px);
}

@media screen and (max-width: 767px) {
  .mailform_inr .input_area dd {
    width: 100%;
  }
}

.mailform_inr .input_area dd input {
  border: 1px solid #888888;
  padding: 12px;
  font-size: 1.4rem;
}

@media screen and (max-width: 767px) {
  .mailform_inr .input_area dd input {
    font-size: 1.6rem;
  }
}

.mailform_inr .input_area dd textarea {
  border: 1px solid #888888;
  width: 100%;
  height: 210px;
  padding: 12px;
}

@media screen and (max-width: 767px) {
  .mailform_inr .input_area dd textarea {
    font-size: 1.6rem;
  }
}

.mailform_inr .input_area dd #addr,
.mailform_inr .input_area dd #c-address,
.mailform_inr .input_area dd #form_address,
.mailform_inr .input_area dd #form_mail,
.mailform_inr .input_area dd #form_mail_re,
.mailform_inr .input_area dd #form_name,
.mailform_inr .input_area dd #form_phone,
.mailform_inr .input_area dd #strt {
  width: 100%;
}

.mailform_inr .input_area dd #zip {
  width: 50%;
}

.mailform_inr .input_area dd .mwform-radio-field {
  margin-right: 15px;
}

.mailform_inr .input_area dd .mwform-checkbox-field {
  display: block;
  width: 100%;
  margin-left: 0 !important;
  margin-bottom: 10px;
}

.doui {
  margin-left: 180px;
}

@media screen and (max-width: 767px) {
  .doui {
    margin-left: 0;
  }
}

.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0 !important;
}

#form_submit {
  margin-top: 30px;
}

.btn_form {
  text-align: center;
}

.btn_form .btn_reset {
  display: inline-block;
}

.btn_form .btn_reset input {
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", "Meiryo", serif;
  border: 1px solid #b80000;
  text-align: center;
  padding: 20px 60px;
  color: #b80000 !important;
  background: #fff;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.btn_form .btn_reset input:hover {
  border: 1px solid #b80000;
  color: #fff !important;
  background: #b80000;
}

.btn_form .btn_submit {
  display: inline-block;
}

.btn_form .btn_submit input {
  font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "HGS明朝E", "メイリオ", "Meiryo", serif;
  border: 1px solid #000000;
  text-align: center;
  padding: 20px 60px;
  color: #fff;
  background: #000000;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.btn_form .btn_submit input:hover {
  border: 1px solid #b80000;
  background: #b80000;
}

.submit_txt {
  text-align: center;
  color: #000000;
}

.submit_txt strong {
  font-size: 2.4rem;
  font-weight: normal;
  display: block;
}

.policy {
  border: 1px solid #888888;
  padding: 30px;
  margin-bottom: 35px;
}

.policy .inr_policy {
  height: 245px;
  overflow: scroll;
  overflow-x: hidden;
}

.policy .inr_policy dl {
  margin-bottom: 3em;
}

.policy .inr_policy dl:last-child {
  margin-bottom: 0;
}

.policy .inr_policy dl dt {
  margin-bottom: 10px;
  font-weight: bold;
}

.policy .inr_policy dl dd ul {
  margin: 10px 0 10px 2em;
}

.policy .inr_policy dl dd ul li {
  list-style: disc;
}

.btn_area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: 0 !important;
}

.btn_area a {
  width: 50%;
  margin: auto !important;
}
